PXSTREC(1)

NAME
pxstrec - conduct state reconstruction analyses

SYNOPSIS
pxstrec [OPTIONS]... FILES

DESCRIPTION
This will conduct state reconstruction analyses.

OPTIONS

-d, --dataf=FILE
    input data file

-w, --datawide
    data is in wide format so (001 instead of 2)

-z, --dataz
    data is in probability format (0,1,0,0)

-t, --treef=FILE
    input tree file

-c, --conf=FILE
    configuration file

-n, --outstnum=FILE output file for stochastic mapping number

-a, --outstnumany=FILE output file for stochastic mapping number any

-m, --outsttim=FILE output file for stochastic mapping duration

-p, --periods=NUMS
    comma separated times

-l, --logf=FILE
    log file, STOUT otherwise

-o, --outanc=FILE
    output file for ancestral calc

-s, --silent
    less verbose output (default: false)

-h, --help
    display this help and exit

-V, --version
    display version and exit

-C, --citation
    display phyx citation and exit

CITATION
Brown, Joseph W., Joseph F. Walker, and Stephen A. Smith. 2017. Phyx: phylogenetic tools for unix. Bioinformatics 33(12): 1886-1888. https://doi.org/10.1093/bioinformatics/btx063.

AUTHOR
Written by Stephen A. Smith (blackrim)

REPORTING BUGS
Report bugs to: <https://github.com/FePhyFoFum/phyx/issues> phyx home page: <https://github.com/FePhyFoFum/phyx>

COPYRIGHT
Copyright © 2017-2021 FePhyFoFum License GPLv3